body{
background-color:#000;
background-image:url("tausta.jpg");
background-position:center top;
background-repeat:no-repeat;
background-size:auto;
padding:0px;
margin:0px;
}
#container{
width:850px;
height:380px;
max-width:100%;
height:auto;
margin-left:auto;
margin-right:auto;
margin-top:30px;
}
#myCanvas{
background-color:rgba(20,30,38,0.9);
width:720px;
max-width:100%;
height:380px;
height:auto;
border-radius:5px;
}
#summary, #next{
background-color:rgba(20,30,38,0.9);
width:90px;
margin-left:10px;
border-radius: 5px;
font-family:"McLaren",Arial,Verdana,sans-serif;
font-size:20px;
padding:15px;
color:#f11;
float:left;
}
#next{
margin-top:15px;
display:none;
color:#fff;
cursor:pointer;
}
#header{
margin-top:0px;
width:100%;
background-color:rgba(0,0,0,0.7);
padding-top:10px;
padding-bottom:20px;
}
#footer{
background-color:#000;
width:840px;
max-width:100%;
margin-left:auto;
margin-right:auto;
margin-top:20px;
font-family:"McLaren",Arial,Verdana,sans-serif;
font-size:14px;
color:#777;
clear:left;
}
#title{
margin-left:auto;
margin-right:auto;
width:820px;
max-width:95%;
margin-top:0px;
padding-right:10px;
}
h1{
color:#fff;
text-shadow:2px 2px 4px rgba(0,0,0,0.5);
margin:0px;
padding:0px;
font-family:"McLaren",Arial,Verdana,sans-serif;
font-size:48px;
}
.red{
color:#f11;
}
@media screen and (max-width: 850px) {
h1{
color:#fff;
text-shadow:2px 2px 2px rgba(0,0,0,0.5);
margin:0px;
padding:0px;
font-family:"McLaren",Arial,Verdana,sans-serif;
font-size:36px;
}
#myCanvas{
border-radius:0px;
}
#title{
padding-left:10px;
}
#container, #footer{
margin-top:15px;
}
#summary, #next{
margin-left:0px;
margin-top:15px;
border-radius:0px;
font-size:18px;
width:100%;
text-align:center;
clear:left;
padding-left:0px;
padding-right:0px;
}
}
@media screen and (max-width: 480px) {
body{
background-image:none;
}
h1{
color:#fff;
text-shadow:2px 2px 2px rgba(0,0,0,0.5);
margin:0px;
padding:0px;
font-family:"McLaren",Arial,Verdana,sans-serif;
font-size:24px;
text-align:center;
}
#container, #footer{
margin-top:10px;
}
#footer{
font-size:12px;
}
}